#Mon Nov 15 11:28:12 EST 2021
alessiodp-repo|https\://repo.alessiodp.com/releases/|sources=1634104074388
placeholderapi|https\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1636993499469
papermc|https\://papermc.io/repo/repository/maven-public/|sources=1636993499469
simonsators-repo|https\://simonsator.de/repo/|javadoc=1634104625014
central|https\://repo.maven.apache.org/maven2|javadoc=1636993692520
essentials-repo|https\://repo.essentialsx.net/releases/|javadoc=1636993692520
codemc-repo|https\://repo.codemc.io/repository/maven-public/|sources=1636993499469
public-clip|https\://repo.extendedclip.com/content/repositories/|javadoc=1636993393576
jitpack.io|https\://jitpack.io|sources=1632701374195
plugilyprojects-repo|https\://maven.plugily.xyz/|sources=1634104074388
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|javadoc=1636993692520
codemc-repo|https\://repo.codemc.org/repository/maven-public/|javadoc=1634104625014
public-clip|https\://repo.extendedclip.com/content/repositories/public/|sources=1636993499469
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1634104074388
central|https\://repo.maven.apache.org/maven2|sources=1636993499469
DrkMatr1984\ Repo|https\://minevolt.net/repo/|javadoc=1636993692520
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|sources=1636993499469
essentials-repo|https\://repo.essentialsx.net/releases/|sources=1636993499469
papi-repo|https\://repo.extendedclip.com/content/repositories/placeholderapi/|javadoc=1634104625014
papermc|https\://papermc.io/repo/repository/maven-public/|javadoc=1636993692520
codemc-repo|https\://repo.codemc.org/repository/maven-public/|sources=1634104074388
plugilyprojects-repo|https\://maven.plugily.xyz/|javadoc=1634104625014
simonsators-repo|https\://simonsator.de/repo/|sources=1634104074388
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|javadoc=1634104625014
citizens-everything|https\://repo.citizensnpcs.co/|sources=1636993499469
public-clip|https\://repo.extendedclip.com/content/repositories/public/|javadoc=1636993692520
jitpack.io|https\://jitpack.io|javadoc=1632701463598
papi-repo|https\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1634104074388
public-clip|https\://repo.extendedclip.com/content/repositories/|sources=1636993331040
citizens-everything|https\://repo.citizensnpcs.co/|javadoc=1636993692520
DrkMatr1984\ Repo|https\://minevolt.net/repo/|sources=1636993499469
placeholderapi|https\://repo.extendedclip.com/content/repositories/placeholderapi/|javadoc=1636993692520
codemc-repo|https\://repo.codemc.io/repository/maven-public/|javadoc=1636993692520
alessiodp-repo|https\://repo.alessiodp.com/releases/|javadoc=1634104625014
